Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-commits
Navigation:
Lists: gentoo-commits: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: gentoo-commits@g.o
From: "Tomas Chvatal (scarabeus)" <scarabeus@g.o>
Subject: gentoo-x86 commit in app-office/libreoffice: libreoffice-9999-r2.ebuild ChangeLog
Date: Tue, 17 Apr 2012 11:26:31 +0000 (UTC)
scarabeus    12/04/17 11:26:31

  Modified:             libreoffice-9999-r2.ebuild ChangeLog
  Log:
  Run relevant test phases only.
  
  (Portage version: 2.2.0_alpha100/cvs/Linux x86_64)

Revision  Changes    Path
1.48                 app-office/libreoffice/libreoffice-9999-r2.ebuild

file : http://sources.gentoo.org/viewvc.cgi/gentoo-x86/app-office/libreoffice/libreoffice-9999-r2.ebuild?rev=1.48&view=markup
plain: http://sources.gentoo.org/viewvc.cgi/gentoo-x86/app-office/libreoffice/libreoffice-9999-r2.ebuild?rev=1.48&content-type=text/plain
diff : http://sources.gentoo.org/viewvc.cgi/gentoo-x86/app-office/libreoffice/libreoffice-9999-r2.ebuild?r1=1.47&r2=1.48

Index: libreoffice-9999-r2.ebuild
===================================================================
RCS file: /var/cvsroot/gentoo-x86/app-office/libreoffice/libreoffice-9999-r2.ebuild,v
retrieving revision 1.47
retrieving revision 1.48
diff -u -r1.47 -r1.48
--- libreoffice-9999-r2.ebuild	17 Apr 2012 08:39:02 -0000	1.47
+++ libreoffice-9999-r2.ebuild	17 Apr 2012 11:26:30 -0000	1.48
@@ -1,6 +1,6 @@
 # Copyright 1999-2012 Gentoo Foundation
 # Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/app-office/libreoffice/libreoffice-9999-r2.ebuild,v 1.47 2012/04/17 08:39:02 scarabeus Exp $
+# $Header: /var/cvsroot/gentoo-x86/app-office/libreoffice/libreoffice-9999-r2.ebuild,v 1.48 2012/04/17 11:26:30 scarabeus Exp $
 
 EAPI=4
 
@@ -468,7 +468,8 @@
 }
 
 src_test() {
-	make check || die
+	make unitcheck || die
+	make slowcheck || die
 }
 
 src_install() {



1.282                app-office/libreoffice/ChangeLog

file : http://sources.gentoo.org/viewvc.cgi/gentoo-x86/app-office/libreoffice/ChangeLog?rev=1.282&view=markup
plain: http://sources.gentoo.org/viewvc.cgi/gentoo-x86/app-office/libreoffice/ChangeLog?rev=1.282&content-type=text/plain
diff : http://sources.gentoo.org/viewvc.cgi/gentoo-x86/app-office/libreoffice/ChangeLog?r1=1.281&r2=1.282

Index: ChangeLog
===================================================================
RCS file: /var/cvsroot/gentoo-x86/app-office/libreoffice/ChangeLog,v
retrieving revision 1.281
retrieving revision 1.282
diff -u -r1.281 -r1.282
--- ChangeLog	17 Apr 2012 08:39:02 -0000	1.281
+++ ChangeLog	17 Apr 2012 11:26:30 -0000	1.282
@@ -1,6 +1,10 @@
 # ChangeLog for app-office/libreoffice
 # Copyright 1999-2012 Gentoo Foundation; Distributed under the GPL v2
-# $Header: /var/cvsroot/gentoo-x86/app-office/libreoffice/ChangeLog,v 1.281 2012/04/17 08:39:02 scarabeus Exp $
+# $Header: /var/cvsroot/gentoo-x86/app-office/libreoffice/ChangeLog,v 1.282 2012/04/17 11:26:30 scarabeus Exp $
+
+  17 Apr 2012; Tomáš Chvátal <scarabeus@g.o> libreoffice-3.5.2.2.ebuild,
+  libreoffice-9999-r2.ebuild:
+  Run relevant test phases only.
 
   17 Apr 2012; Tomáš Chvátal <scarabeus@g.o> libreoffice-3.5.2.2.ebuild,
   libreoffice-9999-r2.ebuild:





Navigation:
Lists: gentoo-commits: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
gentoo-x86 commit in app-office/libreoffice: libreoffice-9999-r2.ebuild ChangeLog
Next by thread:
gentoo-x86 commit in app-office/libreoffice: libreoffice-9999-r2.ebuild ChangeLog
Previous by date:
gentoo-x86 commit in dev-cpp/gstreamermm: gstreamermm-0.10.10.1.ebuild ChangeLog
Next by date:
gentoo-x86 commit in app-text/acroread: ChangeLog acroread-9.5.1.ebuild


Updated Jun 26, 2012

Summary: Archive of the gentoo-commits mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.